dlaeda.f(3)

NAME
dlaeda.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaeda (N, TLVLS, CURLVL, CURPBM, PRMPTR, PERM, GIVPTR, GIVCOL, GIVNUM, Q, QPTR, Z, ZTEMP, INFO)
DLAEDA used by sstedc. Computes the Z vector determining the rank-one modification of the diagonal matrix. Used when the original matrix is dense.

Author

Generated automatically by Doxygen for LAPACK from the source code.